/*
 *Son La3 HP
 *17 octobre 2019
 *Prof-TC
 */
  
const byte PIN_BUZZER = 3;//Sortie digitale D3

void setup() {
  pinMode(PIN_BUZZER, OUTPUT);
  // Note "La3" 440Hz
  tone(PIN_BUZZER, 440, 5000); //Jouer la note La3 de frequence 440Hz pendant 2 secondes
}

void loop() {
  
}
